.benefits svg path,
.benefits svg rect,
.benefits svg polygon{fill:#fcd846;}
.benefits i.fa{color:#fcd846;}
.benefits .desc{color:#7d7d7d;}
.benefits{margin-bottom:30px;}
.benefits .item{box-sizing:border-box;display:inline-block;vertical-align:top;}
.benefits.style-3cols_photos{font-size:0;position:relative;margin:0 -15px;}
.benefits.style-3cols_photos .item{position:relative;width:33.3333333%;font-size:16px;text-align:center;padding:0 15px 20px 15px;margin-bottom:60px;}
.benefits.style-3cols_photos .photo{position:relative;}
.benefits.style-3cols_photos .photo img{display:block;}
.benefits.style-3cols_photos .photo .overlay{background:rgba(0, 0, 0, 0.6);position:absolute;left:0;top:0;right:0;bottom:0;opacity:0;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;border:8px solid #fcd846;}
.benefits.style-3cols_photos .photo .title{position:absolute;left:0;right:0;bottom:0;top:20px;box-sizing:border-box;padding:0 20%;line-height:250px;opacity:0;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}
.benefits.style-3cols_photos .photo .title span{color:#fcd846;display:inline-block;vertical-align:middle;font-size:24px;line-height:30px;}
.benefits.style-3cols_photos h4{background:#ffffff;padding:20px;display:inline-block;position:relative;margin:-50px 55px 0 55px;font-weight:300;font-size:24px;line-height:30px;color:#111111;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;}
.benefits.style-3cols_photos h4 a{color:#111111;}
.benefits.style-3cols_photos .desc{font-family:crimson_textroman;font-style:italic;font-size:18px;color:#7d7d7d;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}
.benefits.style-3cols_photos .item:after{content:'';width:40px;height:2px;background:#111111;position:absolute;bottom:0;left:50%;margin-left:-20px;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}
.benefits.style-3cols_photos .item:hover .photo .overlay{opacity:1;}
.benefits.style-3cols_photos .item:hover .title{top:0;opacity:1;}
.benefits.style-3cols_photos .item:hover h4{opacity:0;}
.benefits.style-3cols_photos .item:hover .desc{margin-top:-20px;}
.benefits.style-3cols_photos .item:hover:after{margin-left:0;left:5%;width:90%;background:#fcd846;}
body.rtl .benefits.style-3cols .item{border-right:1px solid #f3f3f3;}
@media screen and (max-width:1199px){.benefits.style-3cols_photos h4,
.benefits.style-3cols_photos .title{font-size:20px;line-height:25px;}
}
@media screen and (max-width:992px){.benefits.style-3cols_photos .item{width:50%;}
}
@media screen and (max-width:767px){.benefits.style-3cols_photos .item{width:100%;max-width:370px;}
.benefits.style-3cols_photos .overlay,
.benefits.style-3cols_photos .title{display:none;}
.benefits.style-3cols_photos .item:hover h4{opacity:1;}
.benefits.style-3cols_photos .item:hover .desc{margin-top:0;}
}
@media screen and (max-width:767px){body.rtl .benefits.style-3cols .item,
body.rtl .benefits.style-3cols .item:nth-child(3n){border-left:1px solid #f3f3f3;}
}
.benefits.style-3cols{font-size:0;position:relative;}
.benefits.style-3cols .icon{margin-bottom:14px;min-height:80px;}
.benefits.style-3cols h4{font-weight:300;font-size:24px;line-height:30px;color:#111111;margin-bottom:14px;}
.benefits.style-3cols .desc{font-size:18px;color:#7d7d7d;}
.benefits.style-3cols .item{position:relative;width:33.3333333%;font-size:16px;text-align:center;padding:40px 30px 90px 30px;border-right:1px solid #f3f3f3;border-bottom:1px solid #f3f3f3;-webkit-transition:0.2s background-color;-moz-transition:0.2s background-color;-o-transition:0.2s background-color;transition:0.2s background-color;}
.benefits.style-3cols .item:after{content:'';width:40px;height:2px;background:#111111;position:absolute;bottom:50px;left:50%;margin-left:-20px;}
.benefits.style-3cols .item:nth-child(3n){border-right:0;}
.benefits.style-3cols .item:hover{background-color:#fcd846;border-color:#fcd846;}
.benefits.style-3cols .item:hover h4,
.benefits.style-3cols .item:hover .desc,
.benefits.style-3cols .item:hover i.fa{color:#111111;}
.benefits.style-3cols .item:hover svg path,
.benefits.style-3cols .item:hover svg rect,
.benefits.style-3cols .item:hover svg polygon{fill:#111111;}
.benefits.style-3cols svg,
.benefits.style-3cols img{width:70px;height:auto;}
.benefits.style-3cols .fa{font-size:70px;}
.ie .benefits.style-3cols svg{height:70px;}
.benefits.style-3cols:after,
.benefits.style-3cols_third:after{content:'';position:absolute;height:1px;background:#ffffff;bottom:0;left:0;right:0;}
@media screen and (max-width:767px){.benefits.style-3cols .item,
.benefits.style-3cols .item:nth-child(3n){width:50%;border-right:1px solid #f3f3f3;}
.benefits.style-3cols .item:nth-child(2n){border-right:0;}
}
@media screen and (max-width:480px){.benefits.style-3cols .item,
.benefits.style-3cols .item:nth-child(3n),
.benefits.style-3cols .item:nth-child(2n){border-right:0;width:100%;}
}
.benefits.style-3cols_alt{font-size:0;margin-bottom:0;position:relative;}
.benefits.style-3cols_alt .item{position:relative;width:33.3333333%;font-size:16px;padding:0 45px 0px 70px;}
.benefits.style-3cols_alt .item.no-icon{padding:0 45px 0px 0;}
.benefits.style-3cols_alt .desc{margin-bottom:60px;font-family:crimson_textroman;font-style:italic;font-size:18px;color:#7d7d7d;}
.benefits.style-3cols_alt h4{font-weight:400;font-size:24px;line-height:30px;text-transform:uppercase;color:#111111;margin-bottom:14px;}
.benefits.style-3cols_alt svg,
.benefits.style-3cols_alt img{width:50px;height:auto;}
.benefits.style-3cols_alt .fa{font-size:50px;}
.benefits.style-3cols_alt .icon{position:absolute;left:0;top:0;}
.ie .benefits.style-3cols_alt svg{height:50px;}
@media screen and (max-width:767px){.benefits.style-3cols_alt .item{width:50%;}
}
@media screen and (max-width:480px){.benefits.style-3cols_alt .item{width:100%;}
.benefits.style-3cols_alt .desc{margin-bottom:30px;}
}
.benefits.style-3cols_third{font-size:0;margin-bottom:0;}
.benefits.style-3cols_third .item{position:relative;background-color:#ffffff;width:33.3333333%;font-size:16px;padding:60px 50px 95px 50px;text-align:center;border-right:1px solid #f3f3f3;border-bottom:1px solid #f3f3f3;-webkit-transition:0.1s background-color;-moz-transition:0.1s background-color;-o-transition:0.1s background-color;transition:0.1s background-color;}
.benefits.style-3cols_third .item:after{content:'';width:40px;height:2px;background:#111111;position:absolute;bottom:50px;left:50%;margin-left:-20px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.benefits.style-3cols_third .item:nth-child(3n){border-right:0;}
.benefits.style-3cols_third .item:hover{border-color:#fcd846;background-color:#fcd846;}
.benefits.style-3cols_third .item:hover h4,
.benefits.style-3cols_third .item:hover .desc,
.benefits.style-3cols_third .item:hover i.fa{color:#111111;}
.benefits.style-3cols_third .item:hover svg path,
.benefits.style-3cols_third .item:hover svg rect,
.benefits.style-3cols_third .item:hover svg polygon{fill:#111111;}
.benefits.style-3cols_third .item:hover:after{background:#111111;width:170px;margin-left:-85px;}
.benefits.style-3cols_third .item:before{content:'';position:absolute;left:0;right:0;top:0;height:120px;background-color:transparent;-webkit-clip-path:polygon(50% 85%, 0% 100%, 100% 100%);clip-path:polygon(50% 85%, 0% 100%, 100% 100%);-webkit-transition:all 0.1s ease;-moz-transition:all 0.1s ease;-o-transition:all 0.1s ease;transition:all 0.1s ease;}
.benefits.style-3cols_third .item:hover:before{top:-120px;background-color:#fcd846;}
.benefits.style-3cols_third svg,
.benefits.style-3cols_third img{width:130px;height:auto;}
.benefits.style-3cols_third .fa{font-size:130px;}
.benefits.style-3cols_third .icon{margin-bottom:40px;}
.benefits.style-3cols_third h4{font-weight:300;font-size:38px;line-height:44px;color:#111111;margin-bottom:14px;}
.benefits.style-3cols_third .desc{font-size:18px;color:#7d7d7d;font-family:crimson_textroman;font-style:italic;}
.ie .benefits.style-3cols_third svg{height:130px;}
@media screen and (max-width:992px){.benefits.style-3cols_third .item,
.benefits.style-3cols_third .item:nth-child(3n){width:50%;border-right:1px solid #f3f3f3;}
.benefits.style-3cols_third .item:nth-child(2n){border-right:0;}
}
@media screen and (max-width:767px){.benefits.style-3cols_third .item,
.benefits.style-3cols_third .item:nth-child(3n),
.benefits.style-3cols_third .item:nth-child(2n){border-right:0;width:100%;}
.benefits.style-3cols_third h4{font-size:26px;line-height:30px;}
}
.benefits.style-3cols_fourth{font-size:0;margin-bottom:0;}
.benefits.style-3cols_fourth .item{position:relative;background-color:#ffffff;width:33.3333333%;font-size:16px;padding:60px 50px 95px 50px;text-align:center;border-right:1px solid #f3f3f3;border-bottom:1px solid #f3f3f3;-webkit-transition:0.1s background-color;-moz-transition:0.1s background-color;-o-transition:0.1s background-color;transition:0.1s background-color;}
.benefits.style-3cols_fourth .item:after{content:'';width:40px;height:2px;background:#111111;position:absolute;bottom:75px;left:50%;margin-left:-20px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.benefits.style-3cols_fourth .item:nth-child(3n){border-right:0;}
.benefits.style-3cols_fourth .item:hover{border-color:#fcd846;background-color:#fcd846;}
.benefits.style-3cols_fourth .item:hover h4,
.benefits.style-3cols_fourth .item:hover .desc,
.benefits.style-3cols_fourth .item:hover i.fa{color:#111111;}
.benefits.style-3cols_fourth .item:hover svg path,
.benefits.style-3cols_fourth .item:hover svg rect,
.benefits.style-3cols_fourth .item:hover svg polygon{fill:#111111;}
.benefits.style-3cols_fourth .item:hover:after{background:#111111;width:170px;margin-left:-85px;}
.benefits.style-3cols_fourth .item:before{content:'';position:absolute;left:0;right:0;top:0;height:120px;background-color:transparent;-webkit-clip-path:polygon(50% 85%, 0% 100%, 100% 100%);clip-path:polygon(50% 85%, 0% 100%, 100% 100%);-webkit-transition:all 0.1s ease;-moz-transition:all 0.1s ease;-o-transition:all 0.1s ease;transition:all 0.1s ease;}
.benefits.style-3cols_fourth .item:hover:before{top:-120px;background-color:#fcd846;}
.benefits.style-3cols_fourth svg,
.benefits.style-3cols_fourth img{width:300px;height:auto;}
.benefits.style-3cols_fourth .fa{font-size:70px;}
.benefits.style-3cols_fourth .icon{margin-bottom:20px;}
.benefits.style-3cols_fourth h4{font-weight:300;font-size:30px;line-height:35px;color:#111111;margin-bottom:14px;}
.benefits.style-3cols_fourth .desc{font-size:18px;color:#7d7d7d;font-family:crimson_textroman;font-style:italic;}
body.rtl .benefits.style-3cols_fourth{border-left:1px solid #f3f3f3;}
.ie .benefits.style-3cols_fourth svg{height:70px;}
@media screen and (max-width:992px){.benefits.style-3cols_fourth .item,
.benefits.style-3cols_fourth .item:nth-child(3n){width:50%;border-right:1px solid #f3f3f3;}
.benefits.style-3cols_fourth .item:nth-child(2n){border-right:0;}
}
@media screen and (max-width:992px){body.rtl .benefits.style-3cols_fourth .item,
body.rtl .benefits.style-3cols_fourth .item:nth-child(3n){border-left:1px solid #f3f3f3;}
}
@media screen and (max-width:767px){.benefits.style-3cols_fourth .item,
.benefits.style-3cols_fourth .item:nth-child(3n),
.benefits.style-3cols_fourth .item:nth-child(2n){border-right:0;width:100%;}
}
.benefits.style-2cols{font-size:0;margin-bottom:0;}
.benefits.style-2cols .item{width:50%;position:relative;padding:0 75px 30px 200px;font-size:16px;margin-bottom:75px;}
.benefits.style-2cols .item:after{content:'';position:absolute;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;width:40px;height:2px;background:#111111;left:200px;bottom:0;}
.benefits.style-2cols .item:hover h4,
.benefits.style-2cols .item:hover i.fa{color:#fcd846;}
.benefits.style-2cols .item:hover svg path,
.benefits.style-2cols .item:hover svg rect,
.benefits.style-2cols .item:hover svg polygon{fill:#fcd846;}
.benefits.style-2cols .item:hover .desc{color:#111111;}
.benefits.style-2cols .item.no-icon{padding-left:0;}
.benefits.style-2cols .item.no-icon:after{left:0;}
.benefits.style-2cols .item:hover:after{background:#fcd846;width:30%;}
.benefits.style-2cols .desc{color:#7d7d7d;}
.benefits.style-2cols .icon{position:absolute;left:0;top:0;}
.benefits.style-2cols svg,
.benefits.style-2cols img{width:140px;height:auto;}
.benefits.style-2cols .fa{font-size:140px;color:#111111;}
.benefits.style-2cols svg path,
.benefits.style-2cols svg rect,
.benefits.style-2cols svg polygon{fill:#111111;}
.benefits.style-2cols h4{font-size:38px;line-height:44px;font-weight:300;margin-bottom:14px;}
.ie .benefits.style-2cols svg{height:140px;}
@media screen and (max-width:992px){.benefits.style-2cols .item{width:100%;padding-right:0;}
}
@media screen and (max-width:480px){.benefits.style-2cols .item{padding-left:100px;}
.benefits.style-2cols .item.no-icon{padding-left:0;}
.benefits.style-2cols .item:after{left:100px;}
.benefits.style-2cols .item.no-icon:after{left:0;}
.benefits.style-2cols svg,
.benefits.style-2cols img{width:80px;}
.benefits.style-2cols .fa{font-size:80px;}
.benefits.style-2cols h4{font-size:26px;line-height:30px;}
}
.benefits.style-3cols_fullwidth{background:#fcd846;margin-bottom:0;position:relative;z-index:1;}
.benefits.style-3cols_fullwidth .col{position:relative;padding:115px 30px;z-index:3;}
.benefits.style-3cols_fullwidth .col .text{padding-left:180px;}
.benefits.style-3cols_fullwidth .col.col-num-2{background:#fbd123;}
.benefits.style-3cols_fullwidth .row{margin-left:0;margin-right:0;}
.benefits.style-3cols_fullwidth .col.no-icon .text{padding-left:0;}
.benefits.style-3cols_fullwidth .icon{position:absolute;width:140px;}
.benefits.style-3cols_fullwidth h4{font-size:38px;line-height:44px;font-weight:300;color:#111111;margin-bottom:14px;}
.benefits.style-3cols_fullwidth .desc,
.benefits.style-3cols_fullwidth i.fa{color:#111111;}
.benefits.style-3cols_fullwidth i.fa{font-size:140px;}
.benefits.style-3cols_fullwidth svg path,
.benefits.style-3cols_fullwidth svg rect,
.benefits.style-3cols_fullwidth svg polygon{fill:#111111;}
.benefits.style-3cols_fullwidth:after{content:'';z-index:2;position:absolute;left:50%;right:0;top:0;bottom:0;background:#fbcc0f;}
@media screen and (max-width:1399px){.benefits.style-3cols_fullwidth .col .text{padding-left:0;}
.benefits.style-3cols_fullwidth .col{padding:40px 30px;}
.benefits.style-3cols_fullwidth .icon{display:block;position:static;}
}
@media screen and (max-width:992px){.benefits.style-3cols_fullwidth:after{display:none;}
.benefits.style-3cols_fullwidth .col.col-num-3{background:#fbcc0f;}
.benefits.style-3cols_fullwidth .col{padding:40px 15px;}
.benefits.style-3cols_fullwidth .row{margin-left:-15px;margin-right:-15px;}
.benefits.style-3cols_fullwidth h4{font-size:26px;line-height:30px;}
}
.benefits.style-3cols_corporate{font-size:0;}
.benefits.style-3cols_corporate .item{position:relative;padding:0 35px 30px 35px;text-align:center;width:33.3333333%;margin-bottom:55px;font-size:16px;}
.benefits.style-3cols_corporate .item svg,
.benefits.style-3cols_corporate .item img{width:80px;height:auto;}
.benefits.style-3cols_corporate .item i.fa{font-size:80px;}
.benefits.style-3cols_corporate .item svg,
.benefits.style-3cols_corporate .item img,
.benefits.style-3cols_corporate .item i.fa{display:inline-block;vertical-align:middle;}
.benefits.style-3cols_corporate .icon{display:block;margin-bottom:18px;}
.benefits.style-3cols_corporate .desc{font-size:14px;line-height:1.5em;}
.benefits.style-3cols_corporate h4{font-size:24px;line-height:30px;font-weight:300;margin-bottom:18px;}
.benefits.style-3cols_corporate .item:after{content:'';position:absolute;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;width:40px;height:2px;background:#111111;left:50%;margin-left:-20px;bottom:0;}
.benefits.style-3cols_corporate .item:hover h4,
.benefits.style-3cols_corporate .item:hover i.fa{color:#fcd846;}
.benefits.style-3cols_corporate .item:hover svg path,
.benefits.style-3cols_corporate .item:hover svg rect,
.benefits.style-3cols_corporate .item:hover svg polygon{fill:#fcd846;}
.benefits.style-3cols_corporate .item:hover:after{background:#fcd846;width:170px;margin-left:-85px;}
.ie .benefits.style-3cols_corporate svg{height:80px;}
@media screen and (max-width:992px){.benefits.style-3cols_corporate .item{width:50%;}
.benefits.style-3cols_corporate h4{font-size:20px;line-height:25px;}
}
@media screen and (max-width:767px){.benefits.style-3cols_corporate .item{width:100%;}
}
.benefits.style-3cols_corporate_alt{font-size:0;}
.benefits.style-3cols_corporate_alt .item{position:relative;padding:10px 15px 30px 80px;width:33.3333333%;margin-bottom:55px;font-size:16px;}
.benefits.style-3cols_corporate_alt .item svg,
.benefits.style-3cols_corporate_alt .item img{width:50px;height:auto;}
.benefits.style-3cols_corporate_alt .item i.fa{font-size:50px;}
.benefits.style-3cols_corporate_alt .icon{position:absolute;left:0;top:0;}
.benefits.style-3cols_corporate_alt .desc{font-size:14px;line-height:1.5em;}
.benefits.style-3cols_corporate_alt h4{font-size:24px;line-height:30px;font-weight:300;margin-bottom:18px;}
.benefits.style-3cols_corporate_alt .item:after{content:'';position:absolute;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;width:40px;height:2px;background:#111111;left:80px;bottom:0;}
.benefits.style-3cols_corporate_alt .item:hover h4,
.benefits.style-3cols_corporate_alt .item:hover i.fa{color:#fcd846;}
.benefits.style-3cols_corporate_alt .item:hover svg path,
.benefits.style-3cols_corporate_alt .item:hover svg rect,
.benefits.style-3cols_corporate_alt .item:hover svg polygon{fill:#fcd846;}
.benefits.style-3cols_corporate_alt .item:hover:after{background:#fcd846;width:170px;}
.ie .benefits.style-3cols_corporate_alt svg{height:50px;}
@media screen and (max-width:992px){.benefits.style-3cols_corporate_alt .item{width:50%;padding-right:0;}
.benefits.style-3cols_corporate_alt h4{font-size:20px;line-height:25px;}
}
@media screen and (max-width:767px){.benefits.style-3cols_corporate_alt .item{width:100%;}
}
.benefits.style-3cols_corporate_second{font-size:0;}
.benefits.style-3cols_corporate_second .item{position:relative;text-align:center;width:33.3333333%;font-size:16px;}
.benefits.style-3cols_corporate_second .item svg,
.benefits.style-3cols_corporate_second .item img{width:70px;height:auto;}
.benefits.style-3cols_corporate_second .item i.fa{font-size:70px;}
.benefits.style-3cols_corporate_second .item-inside{background:#fbfbfb;border:1px solid #e6e6e6;border-radius:5px;padding:30px;margin:0 15px 30px 15px;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;}
.benefits.style-3cols_corporate_second .item:hover .item-inside{border-color:#fcd846;background:transparent;}
.benefits.style-3cols_corporate_second h4{font-size:24px;line-height:30px;font-weight:300;margin-bottom:18px;}
.benefits.style-3cols_corporate_second .icon{margin-bottom:10px;}
.benefits.style-3cols_corporate_second .desc{font-size:14px;line-height:1.5em;}
.ie .benefits.style-3cols_corporate_second svg{height:70px;}
@media screen and (max-width:992px){.benefits.style-3cols_corporate_second .item{width:50%;padding-right:0;}
.benefits.style-3cols_corporate_second h4{font-size:20px;line-height:25px;}
}
@media screen and (max-width:767px){.benefits.style-3cols_corporate_second .item{width:100%;}
}
.benefits.style-3cols_corporate_third{font-size:0;position:relative;margin:0 -15px;}
.benefits.style-3cols_corporate_third .item{position:relative;width:33.3333333%;font-size:16px;padding:0 15px 20px 15px;margin-bottom:15px;}
.benefits.style-3cols_corporate_third .photo{position:relative;}
.benefits.style-3cols_corporate_third .photo img{display:block;}
.benefits.style-3cols_corporate_third .photo .overlay{background:-moz-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.65) 100%);background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.65) 100%);background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.65) 100%);position:absolute;left:0;top:0;right:0;bottom:0;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;}
.benefits.style-3cols_corporate_third .photo .title{position:absolute;left:30px;right:30px;bottom:25px;color:#fff;font-weight:300;font-size:24px;line-height:30px;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;}
.benefits.style-3cols_corporate_third h4{display:none;}
.benefits.style-3cols_corporate_third .desc{font-size:14px;color:#7d7d7d;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;padding:20px 30px;line-height:1.5em;background:#fbfbfb;border-right:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;border-left:1px solid #e6e6e6;}
.benefits.style-3cols_corporate_third .item:hover .photo .overlay{background:-moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);}
.benefits.style-3cols_corporate_third .item:hover .photo .title{color:#fcd846;}
.benefits.style-3cols_corporate_third .item:hover .desc{border-color:#111111;background-color:#111111;color:#ffffff;}
@media screen and (max-width:1199px){.benefits.style-3cols_corporate_third h4,
.benefits.style-3cols_corporate_third .title{font-size:20px;line-height:25px;}
}
@media screen and (max-width:992px){.benefits.style-3cols_corporate_third .item{width:50%;}
}
@media screen and (max-width:767px){.benefits.style-3cols_corporate_third .item{width:100%;max-width:370px;}
}
@supports (-ms-accelerator:true){.benefits.style-3cols_third .item:before,
.benefits.style-3cols_fourth .item:before{display:none !important;}
}
.ie .benefits.style-3cols_third .item:before,
.ie .benefits.style-3cols_fourth .item:before{display:none !important;}